.main-container {
    min-height: 100vh;
    overflow: hidden;
    display: block;
    position: relative;
    padding-bottom: 100px;
}

.header-a {
    padding-top: 20px;
    padding-bottom: 20px;
}

.alink {
    /* background-color: red; */
    font-size: 14px;
    font-weight: 600;
}

.a {
    text-decoration:none;
}
.alink {
    color: black;
}

.nav-link {
    color: black !important;
}

.alink ul {
    float: left;
}

.nav-container .start {
    font-weight: 600;
    color: black;
}

.navbar-nav>li {
    padding-left: 35px;
    padding-right: 35px;
}

.start {
    border-radius: 9px;
    border-width: 0.1em;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    margin-left: 30px;
}

.start:hover {
    color: white;
}

.brand {
    font-weight: bolder;
}

.about {
    background-color: black;
    color: white;
    background-size: 100%;
}

.content{
    margin-left: 20vh;
}

.talk {
    padding-top: 100px;
}

.talk>h1 {
    font-size: 60px !important;
    font-weight: bold;
    color: black;
}

.showcase-img {
    background-color: #F4F5FF;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 650px;
}

.circle {}

.no-bold {
    font-weight: 100;
}

.bold-two {
    font-weight: 200;
}

.bold-three {
    font-weight: 300;
}

.bold-four {
    font-weight: 400;
}

.start-two {
    background-color: black;
    color: white;
    margin-left: 0;
    font-weight: 600;
}
.start-two:hover {
    background-color: #15b8d4;
}

.det-ails {
    margin-top: 50px;
    padding-top: 70px;
    padding-bottom: 70px;
}

/* .icon-bra-ails {
    padding-bottom: 30px;
} */

.icon-ails {
    color: #3F3D56 !important;
    font-size: 20px;
}

.sound-page-button{ 
    font-size: 70px;
}

.soundpage-btn-a{
    text-decoration: none !important;
    color: #15b8d4;
}
.soundcloud-button{
    padding-top: 10vh;
}
.footer {
    color: black;
    text-align: center;
    /* padding-top: 25px; */
    /* color: white; */
    /* position: absolute; */
    bottom: 0;
    height: 10px;
    width: 100%;
}
.map-footer{
    color: white;
    text-align: center;
    background-color: #060b26;
    /* padding-top: 25px; */
    /* color: white; */
    /* position: absolute; */
    bottom: 0;
    height: 10px;
    width: 100%;
    z-index:20;
}

.map-footer-text{
    margin-left: 20vh;
}

.author {
    text-decoration: none !important;
}
